1. Convenios
API | Doing Solutions
  • Introducción
  • Autenticación
  • Ambientes
  • Implementación
  • Modelo Outsourcing
    • Personal
      • Consultar Datos Generales
      • Consultar Comprobantes de Pago
      • Crear Empleado y Contrato
      • Registrar Conceptos
    • Empresa
      • Consultar Estructura
      • Consultar Contabilización
    • Convenios
      • Webook desde Integrador
        POST
      • Petición a Integrador
        POST
  • Autenticación
    POST
  1. Convenios

Webook desde Integrador

POST
api/v1/OutboundNotice
Solicitud saliente del integrador hacia los integradores, este es el cuerpo de respuesta que reciben con los valores por cada identificación.

Request

Header Params

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://doisol.sytes.netapi/v1/OutboundNotice' \
--header 'x-correlation-id;' \
--header 'x-platform-timestamp;' \
--header 'x-platform-signature;' \
--header 'x-platform-id;' \
--header 'Content-Type: application/json' \
--data '{
  "external_notice_id": "FEIRO-2026-09",
  "payroll_period": "2026-09",
  "declared_record_count": 2,
  "details": [
    {
      "identification": "1010101010",
      "fee_amount": 150000,
      "balance": 900000
    },
    {
      "identification": "2020202020",
      "fee_amount": 75000,
      "balance": 450000
    }
  ]
}'
Response Response Example
{}
Previous
Consultar Contabilización
Next
Petición a Integrador
Built with